Résultats de la recherche

De MoodleDocs
  • # Configurez et configurez le service Google [[OAuth 2]]. ## Allez dans ''Administration du site > Serveur > Services OAuth 2''
    1 Kio (220 mots) - 30 mai 2019 à 10:28
  • …OneDrive, un administrateur doit d'abord créer un service Microsoft OAuth 2 (une nouvelle exigence dans Moodle 3.3 et suivants). # Allez dans "Services OAuth 2" dans l'administration du site et cliquez sur le bouton pour créer un nouv
    3 Kio (573 mots) - 28 mai 2019 à 14:12
  • # Allez dans "Services OAuth 2" dans l'administration du site et cliquez sur le bouton pour créer un nouv # Suivez les instructions à la page [[Service Google OAuth 2]] et obtenez un numéro de client et un secret.
    4 Kio (695 mots) - 27 mai 2019 à 15:02
  • *[[Universal Office Converter (unoconv)|Unoconv]] (à partir de la version 3.2) nécessite l'installation d'Unoconv sur un serveur. …partir de la version 3.3) nécessite l'activation du [[Service Google OAuth 2]].
    883 octet (117 mots) - 29 mai 2019 à 15:00
  • …go Facebook est affiché correctement en utilisant l'authentification OAuth 2
    1 Kio (156 mots) - 5 décembre 2018 à 08:08
  • …te Moodle auprès de Google, comme décrit dans [[Configuration Google OAuth 2.0]], et obtenir un identifiant client et un mot de passe. L'ID client et le [[Category:OAuth 2]]
    2 Kio (347 mots) - 29 mai 2019 à 13:12
  • …ut de vérifications supplémentaires pour certaines authentifications OAuth 2 afin d'éviter les compromissions de compte
    2 Kio (245 mots) - 20 novembre 2019 à 08:38
  • <h4>Compatibilité Open Badges v 2.1</h4> …ermet aux utilisateurs de se connecter à leur sac à badges compatible OB v 2.1 sans avoir à saisir leurs informations de connexion dans Moodle.</p>
    12 Kio (1 469 mots) - 20 mai 2021 à 11:25
  • * MDL-60827 - OAuth 2 attend toujours une vérification par courriel après la désactivation de
    3 Kio (476 mots) - 28 août 2020 à 12:08
  • Des plugins sont disponibles pour Moodle 3.3.5 et ultérieur et Moodle 3.4.2 et ultérieur afin d'aider les sites Moodle à se conformer au [[RGPD]] (GD …0006] Les utilisateurs suspendus avec une méthode d'authentification OAuth 2 peuvent toujours se connecter
    3 Kio (531 mots) - 27 mars 2018 à 15:24
  • * MDL-59512 - Autoriser la connexion aux services OAuth 2 qui prennent uniquement en charge l'authentification du client via l'authen
    4 Kio (642 mots) - 23 janvier 2018 à 14:24
  • …e détails sur les évolutions et corrections de bogues de cette version 3.4.2] (en anglais). Des plugins sont disponibles pour Moodle 3.3.5 et ultérieur et Moodle 3.4.2 et ultérieur afin d'aider les sites Moodle à se conformer au [[RGPD]] (GD
    4 Kio (596 mots) - 27 mars 2018 à 15:24
  • * MDL-59512 - Autoriser la connexion aux services OAuth 2 qui prennent uniquement en charge l'authentification du client via l'authen
    4 Kio (661 mots) - 23 janvier 2018 à 14:25
  • …ut de vérifications supplémentaires pour certaines authentifications OAuth 2 afin d'éviter les compromissions de compte
    5 Kio (707 mots) - 20 novembre 2019 à 08:36
  • …ut de vérifications supplémentaires pour certaines authentifications OAuth 2 afin d'éviter les compromissions de compte * [[Notes de mise à jour de Moodle 3.7.2]]
    5 Kio (781 mots) - 20 novembre 2019 à 08:35
  • …e détails sur les évolutions et corrections de bogues de cette version 3.3.2] (en anglais). …9746, MDL-59539, MDL-59869 - Corrections multiples dans les services OAuth 2 (Google, OwnCloud, Nextcloud, etc.)
    5 Kio (784 mots) - 18 septembre 2017 à 08:19
  • *Services OAuth 2
    5 Kio (756 mots) - 8 novembre 2018 à 16:14
  • …nimum (la version minimale a changé depuis Moodle 3.3 ! ). '''PHP 7.1 et 7.2 sont également supportés'''. PHP 7.x peut avoir [https://docs.moodle.org/ …t maintenant requise pour Moodle 3.4 (elle était recommandée depuis Moodle 2.0)
    16 Kio (2 435 mots) - 10 août 2021 à 15:16
  • * MDL-60827 - OAuth 2 attend toujours une vérification par courriel après la désactivation de
    6 Kio (995 mots) - 28 août 2020 à 12:07
  • * [[Moodle et PHP|Version PHP]] : '''7.2.0''' minimum ! La version a évolué depuis Moodle 3.8. '''PHP 7.3 et 7.4 s | 10.2.29 (augmenté depuis Moodle 3.8)
    15 Kio (2 279 mots) - 5 novembre 2021 à 09:59

Voir (20 précédentes  | 20 suivantes) (20 | 50 | 100 | 250 | 500)